Why is it showing deprecated on certain components?

In updated outsystem, I'm not able to use tabs or accordion. If I do it shows deprecated.. why so ? and what is the alternative?

Hello Shalini,

You are seeing as deprecated as it has been upgraded recently. Please refer the below link.

https://www.outsystems.com/forums/discussion/77494/outsystems-ui-v2-8-3-was-just-released/

Thanks & Regards,

Sachin

Hello Shalini Shivaram,

A new OutSystems UI update was done and 6 more patterns were revamped and recently  Outsystem has been got upgraded due to that it shows as deprecated  on some widget... 

here are some widgets.

kind Regards

Sourabh

Hello

Since OutSytems UI is been update to  OutSystems UI 2.10.0 , so some widgets are Updated and Newly added,

You can check this forum post for a detail about it 

https://www.outsystems.com/forums/discussion/80215/bottom-sheet-and-more-heres-what-you-find-in-outsystems-ui-2-10-0/

Hope this helps 

Thank you

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.